﻿/* footer dvNewsletter css*/
#dvNewsletter label{ margin:0px; color:#fff; line-height:16px; text-transform:capitalize;  width: 50% !important;}
#dvNewsletter .mktoOffset{ display:none;}
#dvNewsletter input{background-color: #e1e1e1; border-radius: 5px; box-shadow: none; float: left; border:none; font-family: 'GothamBook'; margin-right: 8px; margin-top: 5px; padding: 9px 5px !important;width: 225px !important; height:36px !important; box-sizing:border-box;}
#dvNewsletter .hs_submit { float:right; padding-top:20px; width:auto !important; clear:none;}
#dvNewsletter .hs_submit .hs-button{ margin:0px; background-color: #1eb464 !important; background-image: none; border: medium none; border-radius: 5px; box-shadow: none;color: #fff;float: left;
font-family: gothambook; font-size: 13px !important; font-weight: normal; height: 36px; padding: 0; text-shadow: none !important; text-transform: capitalize !important;width: 100px !important;}
#dvNewsletter{position: relative;width: 328px; margin-top:10px; float:left;}
#dvNewsletter .hs_email{  float: left; width: 215px; }
#dvNewsletter .mktoButtonRow{ float: left; margin-top: 23px; position: absolute; right: 50px; width: 50px;}
#dvNewsletter .mktoForm .mktoFormRow{ margin-bottom:0px;}
#dvNewsletter .mktoForm .mktoRequiredField label.mktoLabel{ font-weight:normal !important; font-size:14px !important; font-family: 'GothamBook',sans-serif !important; margin:0px !important; padding:0px !important;}
#dvNewsletter .mktoForm .mktoButtonWrap.mktoSimple .mktoButton{ border:none !important; margin:0px; letter-spacing: 0 !important;}
#dvNewsletter .mktoFieldDescriptor.mktoFormCol{ margin-bottom:10px !important;}
#dvNewsletter .mktoButtonWrap {margin: 0 !important;}

/* footer dvBlogNewsletter css*/
#dvBlogNewsletter { width:100%; float:left; max-width:270px; position:relative;}
#dvBlogNewsletter .hs_email { float:left; text-align:left;}
#dvBlogNewsletter label{color: #303030; font-family: gothambook; font-weight: normal; width: 115px; font-size: 14px;}
#dvBlogNewsletter input{background-color: #fff; border: 1px solid #949494; border-radius: 5px; box-shadow: none; float: left; font-family: 'GothamBook';    height: 20px;  margin-right: 8px; margin-top: 5px; padding: 7px 5px;width: 158px;}
.mktoForm .mktoError { right: 55px !important;}
#dvBlogNewsletter .mktoButtonWrap {margin: 0 !important;}

#dvBlogNewsletter .hs_submit { float:right; position: relative; top: -35px; width: 96px;}
#dvBlogNewsletter .hs_submit .hs-button{ margin:auto; background-color: #1eb464; background-image: none; border: medium none; border-radius: 5px; color: #fff; float: left; height: 34px; padding: 0; width: 100px; text-shadow: none;  text-transform: capitalize; box-shadow: none; font-family: gothambook; font-size: 13px; font-weight: normal;} 

#dvBlogNewsletter .hs-error-msgs, #dvNewsletter .hs-error-msgs{ position:absolute; left:0px; bottom:-24px; background-color: #e51b00; background-image: -webkit-linear-gradient(#e51b00 43%, #ba1600 100%); background-image: -moz-linear-gradient(#e51b00 43%, #ba1600 100%); background-image: linear-gradient(#e51b00 43%, #ba1600 100%); background-image: -ms-linear-gradient(#e51b00 43%, #ba1600 100%); border: 1px solid #9f1300; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: rgba(0,0,0,0.65) 0 2px 7px, inset #ff3c3c 0 1px 0px; box-shadow: rgba(0,0,0,0.65) 0 2px 7px, inset #ff3c3c 0 1px 0px; color: #f3f3f3; font-size: 1em; line-height: 1.2em; max-width: 18em; padding: 0.3em 0.6em; text-shadow: #901100 0 -1px 0; z-index:9;}
#dvBlogNewsletter .hs-error-msgs label { color:#FFF;}

body .footer_div_three .search .icon-search { background:transparent; border:none;}

@media only screen and (max-width: 480px){
/* footer dvNewsletter css*/
#dvNewsletter .mktoFormRow {width: 94%;}
#dvBlogNewsletter .mktoForm .mktoButtonRow { width: 55px !important;}
#dvBlogNewsletter .mktoForm .mktoEmailField{width: 165px !important;}
#dvNewsletter .hs_email { width:65%;}
#dvNewsletter input.hs-input { width:98% !important; margin-right:0px;}
}

@media only screen and (max-width: 884px){
/* footer dvNewsletter css*/
#dvNewsletter label {width: 115px !important;}
#dvNewsletter { width: 100%;}
#dvNewsletter .mktoFormRow {width: 94%;}

#dvBlogNewsletter .mktoForm .mktoButtonRow { width: 85px;}
#dvNewsletter .mktoForm .mktoError { right: 33% !important;}
}

